
<div class="container-fluid px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
  <div class="card card0 border-0">
      <div class="row d-flex">

          <div class="col-lg-6 co1">
              <div class="card1 pb-5">

               </div>
          </div>
          <app-spinner  *ngIf="stop"></app-spinner>

          <div class="col-lg-6"  *ngIf="!ftpwd && !signup">
            <h2 class="text-align-center">Sign In to <span>ReComSup</span></h2>
              <div class="card2 card border-0 px-4 py-5">
                  <div class="row row1 mb-4 px-3">
                  <div class="row px-3">
                      <label class="mb-1">
                          <h6 class="mb-0 text-sm">Email Address</h6>
                      </label>
                      <input class="mb-4" type="text" [(ngModel)]="email" name="email" id="email" placeholder="Enter a valid email address">
                  </div>
                    <div class="row px-3">
                       <label class="mb-1">
                          <h6 class="mb-0 text-sm">Password</h6>
                       </label>
                       <input type="password" [(ngModel)]="password" name="password" id="password" placeholder="Enter password">
                    </div>
                  <div class="row mb-3 px-3">
                     <button type="submit" class="btn btn-blue text-center" (click)="signIn()">Login</button>
                 </div>
                 <div class="row mb-4 px-3" style="text-align: center;">
                   <a >Forgot your password?</a>
                  </div>
                  <div class="row mb-4 px-3" style="text-align: center;">
                     <small class="font-weight-bold">Don't have an account? <a class="text-danger " (click)="signUp()">Register</a></small>
                  </div>
              </div>
          </div>
      </div>
  </div>

</div>
</div>

<app-sign-up-form *ngIf="signup" (Login)="Login($event)" (registerData)="signUpdata($event)"></app-sign-up-form>




